@media (max-width : 1023px) {
    .item {
        width: 31%;
    }

    .search {
        flex-wrap: wrap;
    }

    .search div {
        width: 29%;
    }

    .myItemoverview table {
        width: auto;
        display: block;
        overflow-x: auto;
    }

    .add table {
        width: auto;
        display: block;
        overflow-x: auto;
    }
}

@media (max-width : 700px) {
    .item {
        width: 48%;
    }

    .search {
        flex-wrap: wrap;
    }

    .search div {
        width: 43%;
    }

    .myItemoverview table {
        width: auto;
        display: block;
        overflow-x: auto;
    }

    .add table {
        width: auto;
        display: block;
        overflow-x: auto;
    }
}

@media (max-width : 450px) {
    * {
        font-size: 15px;
    }

    header {
        width: 100%;
    }

    main {
        width: 95%;
    }

    h1,
    h2,
    h3 {
        text-align: center;
    }

    /* .andrea{
        font-size:1.5rem;
    }
    .letter{
        font-size: 2.5rem;
    } */

    .item {
        width: 100%;
    }

    .itemoverview {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .admin-gallery,
    .gallery {
        width: 100% !important;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .details {
        width: 100%;
    }

    .admin-details {
        width: 100% !important;
        grid-template-columns: 1fr 3fr 1fr
    }

    .admin-details details[open] {
        width: 30px;
    }

    .search {
        display: flex;
        flex-direction: column;
    }

    .search div {
        width: 90%;
    }


    .myItemoverview table {
        width: auto;
        display: block;
        overflow-x: auto;
    }

    .add table {
        width: auto;
        display: block;
        overflow-x: auto;
    }

    input[type="file"] {
        display: none;
    }

}